export const MOCK_GW_FIELD_VISITS = `{
    "type": "Feature",
    "geometry": {"type": "point", "coordinates": [-87.3848333000000, 41.61747220000000]},
    "properties": {
        "agency": "U.S. Geological Survey",
        "monitoringLocationNumber": "413703087230501",
        "monitoringLocationName": "USGS WELL P4 AT PINE STATION NP NEAR GARY, IN",
        "monitoringLocationType": "Well",
        "district": "Indiana",
        "state": "Indiana",
        "county": "Lake County",
        "country": "US",
        "monitoringLocationAltitudeLandSurface": "586.81",
        "altitudeMethod": "Level or other surveyed method.",
        "altitudeAccuracy": ".05",
        "altitudeDatum": "North American Vertical Datum of 1988",
        "nationalAquifer": "Sand and gravel aquifers (glaciated regions)",
        "nationalAquiferCode": "N100GLCIAL",
        "localAquifer": "Quaternary System",
        "localAquiferType": "Unconfined single aquifer",
        "wellDepth": "11.32",
        "holeDepth": "11.32",
        "holeDepthSource": "S",
        "agencyCode": "USGS",
        "active": "t",
        "districtCode": "18",
        "stateFIPS": "18",
        "countyFIPS": "089",
        "countryFIPS": "US",
        "hydrologicUnit": "04040001",
        "monitoringLocationUrl": "https://waterdata.usgs.gov/monitoring-location/413703087230501",
        "dataStreams": [{
            "observationType": "Discrete",
            "observationDomain": "Groundwater levels",
            "phenomenonTimeStart": "2019-08-21 22:10:00",
            "phenomenonTimeEnd": "2021-12-16 17:04:00",
            "observedPropertyName": "Groundwater level above NGVD 1929, feet",
            "observedPropertyReference": "https://waterdata.usgs.gov/nwisweb/rdf?parmCd=62610",
            "USGSParameterCode": "62610",
            "samplingFeatureName": "USGS WELL P4 AT PINE STATION NP NEAR GARY, IN",
            "statistic": "Daily random instantaneous values",
            "statisticReference": "http://waterdata.usgs.gov/nwisweb/rdf?statCd=00011",
            "unitOfMeasureName": "ft",
            "unitOfMeasureReference": null,
            "observations": [{
                "phenomenonTime": "2021-04-23T16:34",
                "phenomenonTimeAccuracy": "minute",
                "result": "587.53",
                "resultAccuracy": "0.03",
                "resultMethod": "GW level, calib electric tape",
                "approvals": ["Provisional"],
                "qualifiers": ["Static"]
            }, {
                "phenomenonTime": "2019-11-01T17",
                "phenomenonTimeAccuracy": "hour",
                "result": "589.30",
                "resultAccuracy": "0.01",
                "resultMethod": "GW level, calib electric tape",
                "approvals": ["Approved"],
                "qualifiers": ["Static"]
            }, {
                "phenomenonTime": "2020-01-29",
                "phenomenonTimeAccuracy": "day",
                "result": "589.32",
                "resultAccuracy": "0.01",
                "resultMethod": "GW level, calib electric tape",
                "approvals": ["Approved"],
                "qualifiers": ["Static"]
            }, {
                "phenomenonTime": "2021-08",
                "phenomenonTimeAccuracy": "month",
                "result": "587.19",
                "resultAccuracy": "0.02",
                "resultMethod": "GW level, calib electric tape",
                "approvals": ["Provisional"],
                "qualifiers": ["Static"]
            }, {
                "phenomenonTime": "2021",
                "phenomenonTimeAccuracy": "year",
                "result": "586.45",
                "resultAccuracy": "0.02",
                "resultMethod": "GW level, calib electric tape",
                "approvals": ["Provisional"],
                "qualifiers": ["Static"]
            }, {
                "phenomenonTime": "2020-08-04T14:49",
                "phenomenonTimeAccuracy": "minute",
                "result": "588.75",
                "resultAccuracy": "0.01",
                "resultMethod": "GW level, calib electric tape",
                "approvals": ["Approved"],
                "qualifiers": ["Static"]
            }, {
                "phenomenonTime": "2021-09-28T15:35",
                "phenomenonTimeAccuracy": "minute",
                "result": "585.81",
                "resultAccuracy": "0.02",
                "resultMethod": "GW level, calib electric tape",
                "approvals": ["Provisional"],
                "qualifiers": ["Static"]
            }, {
                "phenomenonTime": "2020-10-23T18:26",
                "phenomenonTimeAccuracy": "minute",
                "result": "586.88",
                "resultAccuracy": "0.01",
                "resultMethod": "GW level, calib electric tape",
                "approvals": ["Approved"],
                "qualifiers": ["Static"]
            }, {
                "phenomenonTime": "2020-05-26T21:15",
                "phenomenonTimeAccuracy": "minute",
                "result": "589.53",
                "resultAccuracy": "0.01",
                "resultMethod": "GW level, calib electric tape",
                "approvals": ["Approved"],
                "qualifiers": ["Static"]
            }, {
                "phenomenonTime": "2021-07-29T20:31",
                "phenomenonTimeAccuracy": "minute",
                "result": "587.88",
                "resultAccuracy": "0.02",
                "resultMethod": "GW level, calib electric tape",
                "approvals": ["Provisional"],
                "qualifiers": ["Static"]
            }, {
                "phenomenonTime": "2021-01-21T16:35",
                "phenomenonTimeAccuracy": "minute",
                "result": "587.28",
                "resultAccuracy": "0.03",
                "resultMethod": "GW level, calib electric tape",
                "approvals": ["Provisional"],
                "qualifiers": ["Static"]
            }, {
                "phenomenonTime": "2019-08-21T22:10",
                "phenomenonTimeAccuracy": "minute",
                "result": "587.13",
                "resultAccuracy": "0.01",
                "resultMethod": "GW level, calib electric tape",
                "approvals": ["Approved"],
                "qualifiers": ["Static"]
            }, {
                "phenomenonTime": "2021-12-16T17:04",
                "phenomenonTimeAccuracy": "minute",
                "result": "587.34",
                "resultAccuracy": "0.03",
                "resultMethod": "GW level, calib electric tape",
                "approvals": ["Provisional"],
                "qualifiers": ["Static"]
            }, {
                "phenomenonTime": "2020-11-20T18:13",
                "phenomenonTimeAccuracy": "minute",
                "result": "586.71",
                "resultAccuracy": "0.01",
                "resultMethod": "GW level, calib electric tape",
                "approvals": ["Approved"],
                "qualifiers": ["Static"]
            }, {
                "phenomenonTime": "2021-11-16T18:28",
                "phenomenonTimeAccuracy": "minute",
                "result": "587.29",
                "resultAccuracy": "0.03",
                "resultMethod": "GW level, calib electric tape",
                "approvals": ["Provisional"],
                "qualifiers": ["Static"]
            }, {
                "phenomenonTime": "2021-05-26T19:20",
                "phenomenonTimeAccuracy": "minute",
                "result": "587.32",
                "resultAccuracy": "0.03",
                "resultMethod": "GW level, calib electric tape",
                "approvals": ["Provisional"],
                "qualifiers": ["Static"]
            }, {
                "phenomenonTime": "2019-09-18T16:00",
                "phenomenonTimeAccuracy": "minute",
                "result": "587.45",
                "resultAccuracy": null,
                "resultMethod": "GW level, electric tape",
                "approvals": ["Approved"],
                "qualifiers": []
            }, {
                "phenomenonTime": "2021-06-29T15:14",
                "phenomenonTimeAccuracy": "minute",
                "result": "588.07",
                "resultAccuracy": "0.03",
                "resultMethod": "GW level, calib electric tape",
                "approvals": ["Provisional"],
                "qualifiers": ["Static"]
            }, {
                "phenomenonTime": "2020-09-22T14:56",
                "phenomenonTimeAccuracy": "minute",
                "result": "587.30",
                "resultAccuracy": null,
                "resultMethod": "GW level, electric tape",
                "approvals": ["Approved"],
                "qualifiers": []
            }, {
                "phenomenonTime": "2020-03-31T17:25",
                "phenomenonTimeAccuracy": "minute",
                "result": "589.22",
                "resultAccuracy": "0.01",
                "resultMethod": "GW level, calib electric tape",
                "approvals": ["Approved"],
                "qualifiers": ["Static"]
            }, {
                "phenomenonTime": "2021-03-25T15:20",
                "phenomenonTimeAccuracy": "minute",
                "result": "587.66",
                "resultAccuracy": "0.01",
                "resultMethod": "GW level, calib electric tape",
                "approvals": ["Provisional"],
                "qualifiers": ["Static"]
            }, {
                "phenomenonTime": "2020-12-22T17:06",
                "phenomenonTimeAccuracy": "minute",
                "result": "587.01",
                "resultAccuracy": "0.01",
                "resultMethod": "GW level, calib electric tape",
                "approvals": ["Approved"],
                "qualifiers": ["Static"]
            }, {
                "phenomenonTime": "2021-02-19T20:08",
                "phenomenonTimeAccuracy": "minute",
                "result": null,
                "resultAccuracy": "0.10",
                "resultMethod": "GW level, calib electric tape",
                "approvals": ["Provisional"],
                "qualifiers": ["NoMeasurement", "Frozen"]
            }, {
                "phenomenonTime": "2019-12-30T19:40",
                "phenomenonTimeAccuracy": "minute",
                "result": "589.13",
                "resultAccuracy": "0.01",
                "resultMethod": "GW level, calib electric tape",
                "approvals": ["Approved"],
                "qualifiers": ["Static"]
            }]
        }, {
            "observationType": "Discrete",
            "observationDomain": "Groundwater levels",
            "phenomenonTimeStart": "2019-08-21 22:10:00",
            "phenomenonTimeEnd": "2021-12-16 17:04:00",
            "observedPropertyName": "Groundwater level above NAVD 1988, feet",
            "observedPropertyReference": "https://waterdata.usgs.gov/nwisweb/rdf?parmCd=62611",
            "USGSParameterCode": "62611",
            "samplingFeatureName": "USGS WELL P4 AT PINE STATION NP NEAR GARY, IN",
            "statistic": "Daily random instantaneous values",
            "statisticReference": "http://waterdata.usgs.gov/nwisweb/rdf?statCd=00011",
            "unitOfMeasureName": "ft",
            "unitOfMeasureReference": null,
            "observations": [{
                "phenomenonTime": "2021-12-16T17:04",
                "phenomenonTimeAccuracy": "minute",
                "result": "587.00",
                "resultAccuracy": "0.03",
                "resultMethod": "GW level, calib electric tape",
                "approvals": ["Provisional"],
                "qualifiers": ["Static"]
            }, {
                "phenomenonTime": "2021-11-16T18:28",
                "phenomenonTimeAccuracy": "minute",
                "result": "586.95",
                "resultAccuracy": "0.03",
                "resultMethod": "GW level, calib electric tape",
                "approvals": ["Provisional"],
                "qualifiers": ["Static"]
            }, {
                "phenomenonTime": "2021-07-29T20:31",
                "phenomenonTimeAccuracy": "minute",
                "result": "587.54",
                "resultAccuracy": "0.02",
                "resultMethod": "GW level, calib electric tape",
                "approvals": ["Provisional"],
                "qualifiers": ["Static"]
            }, {
                "phenomenonTime": "2021-06-29T15:14",
                "phenomenonTimeAccuracy": "minute",
                "result": "587.73",
                "resultAccuracy": "0.03",
                "resultMethod": "GW level, calib electric tape",
                "approvals": ["Provisional"],
                "qualifiers": ["Static"]
            }, {
                "phenomenonTime": "2021-08-26T18:08",
                "phenomenonTimeAccuracy": "minute",
                "result": "586.85",
                "resultAccuracy": "0.02",
                "resultMethod": "GW level, calib electric tape",
                "approvals": ["Provisional"],
                "qualifiers": ["Static"]
            }, {
                "phenomenonTime": "2020-12-22T17:06",
                "phenomenonTimeAccuracy": "minute",
                "result": "586.67",
                "resultAccuracy": "0.01",
                "resultMethod": "GW level, calib electric tape",
                "approvals": ["Approved"],
                "qualifiers": ["Static"]
            }, {
                "phenomenonTime": "2021-02-19T20:08",
                "phenomenonTimeAccuracy": "minute",
                "result": null,
                "resultAccuracy": "0.10",
                "resultMethod": "GW level, calib electric tape",
                "approvals": ["Provisional"],
                "qualifiers": ["NoMeasurement", "Frozen"]
            }, {
                "phenomenonTime": "2019-12-30T19:40",
                "phenomenonTimeAccuracy": "minute",
                "result": "588.79",
                "resultAccuracy": "0.01",
                "resultMethod": "GW level, calib electric tape",
                "approvals": ["Approved"],
                "qualifiers": ["Static"]
            }, {
                "phenomenonTime": "2020-09-22T14:56",
                "phenomenonTimeAccuracy": "minute",
                "result": "586.96",
                "resultAccuracy": null,
                "resultMethod": "GW level, electric tape",
                "approvals": ["Approved"],
                "qualifiers": []
            }, {
                "phenomenonTime": "2020-05-26T21:15",
                "phenomenonTimeAccuracy": "minute",
                "result": "589.19",
                "resultAccuracy": "0.01",
                "resultMethod": "GW level, calib electric tape",
                "approvals": ["Approved"],
                "qualifiers": ["Static"]
            }, {
                "phenomenonTime": "2019-09-18T16:00",
                "phenomenonTimeAccuracy": "minute",
                "result": "587.11",
                "resultAccuracy": null,
                "resultMethod": "GW level, electric tape",
                "approvals": ["Approved"],
                "qualifiers": []
            }, {
                "phenomenonTime": "2020-01-29T21:20",
                "phenomenonTimeAccuracy": "minute",
                "result": "588.98",
                "resultAccuracy": "0.01",
                "resultMethod": "GW level, calib electric tape",
                "approvals": ["Approved"],
                "qualifiers": ["Static"]
            }, {
                "phenomenonTime": "2019-08-21T22:10",
                "phenomenonTimeAccuracy": "minute",
                "result": "586.79",
                "resultAccuracy": "0.01",
                "resultMethod": "GW level, calib electric tape",
                "approvals": ["Approved"],
                "qualifiers": ["Static"]
            }, {
                "phenomenonTime": "2021-04-23T16:34",
                "phenomenonTimeAccuracy": "minute",
                "result": "587.19",
                "resultAccuracy": "0.03",
                "resultMethod": "GW level, calib electric tape",
                "approvals": ["Provisional"],
                "qualifiers": ["Static"]
            }, {
                "phenomenonTime": "2020-11-20T18:13",
                "phenomenonTimeAccuracy": "minute",
                "result": "586.37",
                "resultAccuracy": "0.01",
                "resultMethod": "GW level, calib electric tape",
                "approvals": ["Approved"],
                "qualifiers": ["Static"]
            }, {
                "phenomenonTime": "2021-03-25T15:20",
                "phenomenonTimeAccuracy": "minute",
                "result": "587.32",
                "resultAccuracy": "0.01",
                "resultMethod": "GW level, calib electric tape",
                "approvals": ["Provisional"],
                "qualifiers": ["Static"]
            }, {
                "phenomenonTime": "2021-05-26T19:20",
                "phenomenonTimeAccuracy": "minute",
                "result": "586.98",
                "resultAccuracy": "0.03",
                "resultMethod": "GW level, calib electric tape",
                "approvals": ["Provisional"],
                "qualifiers": ["Static"]
            }, {
                "phenomenonTime": "2021-01-21T16:35",
                "phenomenonTimeAccuracy": "minute",
                "result": "586.94",
                "resultAccuracy": "0.03",
                "resultMethod": "GW level, calib electric tape",
                "approvals": ["Provisional"],
                "qualifiers": ["Static"]
            }, {
                "phenomenonTime": "2021-10-21T16:26",
                "phenomenonTimeAccuracy": "minute",
                "result": "586.11",
                "resultAccuracy": "0.02",
                "resultMethod": "GW level, calib electric tape",
                "approvals": ["Provisional"],
                "qualifiers": ["Static"]
            }, {
                "phenomenonTime": "2020-03-31T17:25",
                "phenomenonTimeAccuracy": "minute",
                "result": "588.88",
                "resultAccuracy": "0.01",
                "resultMethod": "GW level, calib electric tape",
                "approvals": ["Approved"],
                "qualifiers": ["Static"]
            }, {
                "phenomenonTime": "2020-10-23T18:26",
                "phenomenonTimeAccuracy": "minute",
                "result": "586.54",
                "resultAccuracy": "0.01",
                "resultMethod": "GW level, calib electric tape",
                "approvals": ["Approved"],
                "qualifiers": ["Static"]
            }, {
                "phenomenonTime": "2019-11-01T17:15",
                "phenomenonTimeAccuracy": "minute",
                "result": "588.96",
                "resultAccuracy": "0.01",
                "resultMethod": "GW level, calib electric tape",
                "approvals": ["Approved"],
                "qualifiers": ["Static"]
            }, {
                "phenomenonTime": "2021-09-28T15:35",
                "phenomenonTimeAccuracy": "minute",
                "result": "585.47",
                "resultAccuracy": "0.02",
                "resultMethod": "GW level, calib electric tape",
                "approvals": ["Provisional"],
                "qualifiers": ["Static"]
            }, {
                "phenomenonTime": "2020-08-04T14:49",
                "phenomenonTimeAccuracy": "minute",
                "result": "588.41",
                "resultAccuracy": "0.01",
                "resultMethod": "GW level, calib electric tape",
                "approvals": ["Approved"],
                "qualifiers": ["Static"]
            }]
        }, {
            "observationType": "Discrete",
            "observationDomain": "Groundwater levels",
            "phenomenonTimeStart": "2019-08-21 22:10:00",
            "phenomenonTimeEnd": "2021-12-16 17:04:00",
            "observedPropertyName": "Depth to water level, feet below land surface",
            "observedPropertyReference": "https://waterdata.usgs.gov/nwisweb/rdf?parmCd=72019",
            "USGSParameterCode": "72019",
            "samplingFeatureName": "USGS WELL P4 AT PINE STATION NP NEAR GARY, IN",
            "statistic": "Daily random instantaneous values",
            "statisticReference": "http://waterdata.usgs.gov/nwisweb/rdf?statCd=00011",
            "unitOfMeasureName": "ft",
            "unitOfMeasureReference": null,
            "observations": [{
                "phenomenonTime": "2021-05-26T19:20",
                "phenomenonTimeAccuracy": "minute",
                "result": "-0.17",
                "resultAccuracy": "0.03",
                "resultMethod": "GW level, calib electric tape",
                "approvals": ["Provisional"],
                "qualifiers": ["Static"]
            }, {
                "phenomenonTime": "2021-04-23T16:34",
                "phenomenonTimeAccuracy": "minute",
                "result": "-0.38",
                "resultAccuracy": "0.03",
                "resultMethod": "GW level, calib electric tape",
                "approvals": ["Provisional"],
                "qualifiers": ["Static"]
            }, {
                "phenomenonTime": "2020-09-22T14:56",
                "phenomenonTimeAccuracy": "minute",
                "result": "-0.15",
                "resultAccuracy": null,
                "resultMethod": "GW level, electric tape",
                "approvals": ["Approved"],
                "qualifiers": []
            }, {
                "phenomenonTime": "2020-11-20T18:13",
                "phenomenonTimeAccuracy": "minute",
                "result": "0.44",
                "resultAccuracy": "0.01",
                "resultMethod": "GW level, calib electric tape",
                "approvals": ["Approved"],
                "qualifiers": ["Static"]
            }, {
                "phenomenonTime": "2021-12-16T17:04",
                "phenomenonTimeAccuracy": "minute",
                "result": "-0.19",
                "resultAccuracy": "0.03",
                "resultMethod": "GW level, calib electric tape",
                "approvals": ["Provisional"],
                "qualifiers": ["Static"]
            }, {
                "phenomenonTime": "2020-01-29T21:20",
                "phenomenonTimeAccuracy": "minute",
                "result": "-2.17",
                "resultAccuracy": "0.01",
                "resultMethod": "GW level, calib electric tape",
                "approvals": ["Approved"],
                "qualifiers": ["Static"]
            }, {
                "phenomenonTime": "2021-09-28T15:35",
                "phenomenonTimeAccuracy": "minute",
                "result": "1.34",
                "resultAccuracy": "0.02",
                "resultMethod": "GW level, calib electric tape",
                "approvals": ["Provisional"],
                "qualifiers": ["Static"]
            }, {
                "phenomenonTime": "2021-08-26T18:08",
                "phenomenonTimeAccuracy": "minute",
                "result": "-0.04",
                "resultAccuracy": "0.02",
                "resultMethod": "GW level, calib electric tape",
                "approvals": ["Provisional"],
                "qualifiers": ["Static"]
            }, {
                "phenomenonTime": "2021-06-29T15:14",
                "phenomenonTimeAccuracy": "minute",
                "result": "-0.92",
                "resultAccuracy": "0.03",
                "resultMethod": "GW level, calib electric tape",
                "approvals": ["Provisional"],
                "qualifiers": ["Static"]
            }, {
                "phenomenonTime": "2020-03-31T17:25",
                "phenomenonTimeAccuracy": "minute",
                "result": "-2.07",
                "resultAccuracy": "0.01",
                "resultMethod": "GW level, calib electric tape",
                "approvals": ["Approved"],
                "qualifiers": ["Static"]
            }, {
                "phenomenonTime": "2021-01-21T16:35",
                "phenomenonTimeAccuracy": "minute",
                "result": "-0.13",
                "resultAccuracy": "0.03",
                "resultMethod": "GW level, calib electric tape",
                "approvals": ["Provisional"],
                "qualifiers": ["Static"]
            }, {
                "phenomenonTime": "2019-09-18T16:00",
                "phenomenonTimeAccuracy": "minute",
                "result": "-0.30",
                "resultAccuracy": null,
                "resultMethod": "GW level, electric tape",
                "approvals": ["Approved"],
                "qualifiers": []
            }, {
                "phenomenonTime": "2021-11-16T18:28",
                "phenomenonTimeAccuracy": "minute",
                "result": "-0.14",
                "resultAccuracy": "0.03",
                "resultMethod": "GW level, calib electric tape",
                "approvals": ["Provisional"],
                "qualifiers": ["Static"]
            }, {
                "phenomenonTime": "2019-08-21T22:10",
                "phenomenonTimeAccuracy": "minute",
                "result": "0.02",
                "resultAccuracy": "0.01",
                "resultMethod": "GW level, calib electric tape",
                "approvals": ["Approved"],
                "qualifiers": ["Static"]
            }, {
                "phenomenonTime": "2021-03-25T15:20",
                "phenomenonTimeAccuracy": "minute",
                "result": "-0.51",
                "resultAccuracy": "0.01",
                "resultMethod": "GW level, calib electric tape",
                "approvals": ["Provisional"],
                "qualifiers": ["Static"]
            }, {
                "phenomenonTime": "2019-12-30T19:40",
                "phenomenonTimeAccuracy": "minute",
                "result": "-1.98",
                "resultAccuracy": "0.01",
                "resultMethod": "GW level, calib electric tape",
                "approvals": ["Approved"],
                "qualifiers": ["Static"]
            }, {
                "phenomenonTime": "2021-07-29T20:31",
                "phenomenonTimeAccuracy": "minute",
                "result": "-0.73",
                "resultAccuracy": "0.02",
                "resultMethod": "GW level, calib electric tape",
                "approvals": ["Provisional"],
                "qualifiers": ["Static"]
            }, {
                "phenomenonTime": "2020-08-04T14:49",
                "phenomenonTimeAccuracy": "minute",
                "result": "-1.60",
                "resultAccuracy": "0.01",
                "resultMethod": "GW level, calib electric tape",
                "approvals": ["Approved"],
                "qualifiers": ["Static"]
            }, {
                "phenomenonTime": "2020-12-22T17:06",
                "phenomenonTimeAccuracy": "minute",
                "result": "0.14",
                "resultAccuracy": "0.01",
                "resultMethod": "GW level, calib electric tape",
                "approvals": ["Approved"],
                "qualifiers": ["Static"]
            }, {
                "phenomenonTime": "2020-05-26T21:15",
                "phenomenonTimeAccuracy": "minute",
                "result": "-2.38",
                "resultAccuracy": "0.01",
                "resultMethod": "GW level, calib electric tape",
                "approvals": ["Approved"],
                "qualifiers": ["Static"]
            }, {
                "phenomenonTime": "2021-02-19T20:08",
                "phenomenonTimeAccuracy": "minute",
                "result": null,
                "resultAccuracy": "0.10",
                "resultMethod": "GW level, calib electric tape",
                "approvals": ["Provisional"],
                "qualifiers": ["NoMeasurement", "Frozen"]
            }, {
                "phenomenonTime": "2019-11-01T17:15",
                "phenomenonTimeAccuracy": "minute",
                "result": "-2.15",
                "resultAccuracy": "0.01",
                "resultMethod": "GW level, calib electric tape",
                "approvals": ["Approved"],
                "qualifiers": ["Static"]
            }, {
                "phenomenonTime": "2020-10-23T18:26",
                "phenomenonTimeAccuracy": "minute",
                "result": "0.27",
                "resultAccuracy": "0.01",
                "resultMethod": "GW level, calib electric tape",
                "approvals": ["Approved"],
                "qualifiers": ["Static"]
            }, {
                "phenomenonTime": "2021-10-21T16:26",
                "phenomenonTimeAccuracy": "minute",
                "result": "0.70",
                "resultAccuracy": "0.02",
                "resultMethod": "GW level, calib electric tape",
                "approvals": ["Provisional"],
                "qualifiers": ["Static"]
            }]
        }]
    }
}`;

export const MOCK_JSON_ONE_DATASTREAM = {
    'type': 'Feature',
    'geometry': {'type': 'point', 'coordinates': [-87.3848333000000, 41.61747220000000]},
    'properties': {
        'agency': 'U.S. Geological Survey',
        'monitoringLocationNumber': '413703087230501',
        'monitoringLocationName': 'USGS WELL P4 AT PINE STATION NP NEAR GARY, IN',
        'monitoringLocationType': 'Well',
        'district': 'Indiana',
        'state': 'Indiana',
        'county': 'Lake County',
        'country': 'US',
        'monitoringLocationAltitudeLandSurface': '586.81',
        'altitudeMethod': 'Level or other surveyed method.',
        'altitudeAccuracy': '.05',
        'altitudeDatum': 'North American Vertical Datum of 1988',
        'nationalAquifer': 'Sand and gravel aquifers (glaciated regions)',
        'nationalAquiferCode': 'N100GLCIAL',
        'localAquifer': 'Quaternary System',
        'localAquiferType': 'Unconfined single aquifer',
        'wellDepth': '11.32',
        'holeDepth': '11.32',
        'holeDepthSource': 'S',
        'agencyCode': 'USGS',
        'active': 't',
        'districtCode': '18',
        'stateFIPS': '18',
        'countyFIPS': '089',
        'countryFIPS': 'US',
        'hydrologicUnit': '04040001',
        'monitoringLocationUrl': 'https://waterdata.usgs.gov/monitoring-location/413703087230501',
        'dataStreams': [{
            'observationType': 'Discrete',
            'observationDomain': 'Groundwater levels',
            'phenomenonTimeStart': '2019-08-21 22:10:00',
            'phenomenonTimeEnd': '2021-12-16 17:04:00',
            'observedPropertyName': 'Groundwater level above NGVD 1929, feet',
            'observedPropertyReference': 'https://waterdata.usgs.gov/nwisweb/rdf?parmCd=62610',
            'USGSParameterCode': '72019',
            'samplingFeatureName': 'USGS WELL P4 AT PINE STATION NP NEAR GARY, IN',
            'statistic': 'Daily random instantaneous values',
            'statisticReference': 'http://waterdata.usgs.gov/nwisweb/rdf?statCd=00011',
            'unitOfMeasureName': 'ft',
            'unitOfMeasureReference': null,
            'observations': [{
                'phenomenonTime': '2021-04-23T16:34',
                'phenomenonTimeAccuracy': 'minute',
                'result': '587.53',
                'resultAccuracy': '0.03',
                'resultMethod': 'GW level, calib electric tape',
                'approvals': ['Provisional'],
                'qualifiers': ['Static']
            }, {
                'phenomenonTime': '2019-11-01T17',
                'phenomenonTimeAccuracy': 'hour',
                'result': '589.30',
                'resultAccuracy': '0.01',
                'resultMethod': 'GW level, calib electric tape',
                'approvals': ['Approved'],
                'qualifiers': ['Static']
            }, {
                'phenomenonTime': '2020-01-29',
                'phenomenonTimeAccuracy': 'day',
                'result': '589.32',
                'resultAccuracy': '0.01',
                'resultMethod': 'GW level, calib electric tape',
                'approvals': ['Approved'],
                'qualifiers': ['Static']
            }, {
                'phenomenonTime': '2021-08',
                'phenomenonTimeAccuracy': 'month',
                'result': '587.19',
                'resultAccuracy': '0.02',
                'resultMethod': 'GW level, calib electric tape',
                'approvals': ['Provisional'],
                'qualifiers': ['Static']
            }, {
                'phenomenonTime': '2021',
                'phenomenonTimeAccuracy': 'year',
                'result': '586.45',
                'resultAccuracy': '0.02',
                'resultMethod': 'GW level, calib electric tape',
                'approvals': ['Provisional'],
                'qualifiers': ['Static']
            }]
        }]
    }
};
